#snippet-box {
	position: absolute;
	left: -99999999px;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #cf0808));
	background:-moz-linear-gradient(top, #d0451b 5%, #cf0808 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #cf0808 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #cf0808 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #cf0808 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #cf0808 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#cf0808',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:22px;
	padding:19px 60px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cf0808), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #cf0808 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #cf0808 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #cf0808 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #cf0808 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #cf0808 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf0808', endColorstr='#d0451b',GradientType=0);
	background-color:#cf0808;
}
.myButton:active {
	position:relative;
	top:1px;
}
